## canola-tuning 0.2.5-maemo1

=== debian/changelog ===
canola-tuning (0.2.5-maemo1) unstable; urgency=low

  * Proper debian package for canola-tuning.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 06 Feb 2008 17:27:40 -0300
