=== debian/control ===
Source: canola-tuning
Priority: optional
Maintainer: Renato Chencarek <renato.chencarek@openbossa.org>
Build-Depends: debhelper, python2.5-dev
Standards-Version: 3.6.1
Section: user/Canola

Package: canola-tuning
Section: user/Canola
Priority: optional
Architecture: all
Depends: canola2, python2.5-id3lib
Description: Python scripts to tune Canola.
 Includes album cover download, video thumbnails, etc.
