=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.5
PYTHON=python$(PYVER)

p_base=canola-tuning
d_base=debian/$(p_base)

build: build-stamp
build-stamp:
	dh_testdir
	$(PYTHON) setup.py build
	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	$(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build dist atabake.egg-info
	-rm -f src/*.py[co]
	-rm -f *.py[co]
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(PYTHON) setup.py install --root=$(d_base)
	$(PYTHON) -OO -m compileall -d / -l $(d_base)/usr/bin
	find $(d_base)/usr/bin -name "*.py" | xargs rm -f

binary: binary-indep binary-arch
binary-indep: install
binary-arch: install
	dh_testdir
	dh_testroot
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary binary-indep binary-arch
