## canola-tuning 0.2.5-maemo2

=== debian/changelog ===
canola-tuning (0.2.5-maemo2) unstable; urgency=low

  * Don't generate .pyo files.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 06 Feb 2008 18:39:58 -0300
