=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,6 @@
 	dh_testroot
 	dh_installdirs
 	$(PYTHON) setup.py install --root=$(d_base)
-	$(PYTHON) -OO -m compileall -d / -l $(d_base)/usr/bin
-	find $(d_base)/usr/bin -name "*.py" | xargs rm -f
 
 binary: binary-indep binary-arch
 binary-indep: install
