## canola-tuning 0.3.0-maemo1

=== debian/changelog ===
canola-tuning (0.3.0-maemo1) unstable; urgency=low

  * Package for latest changes.

 -- Eduardo Lima (EtrunkO) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 15:41:07 -0300
