## canola-tuning 0.3.0-maemo2

=== debian/changelog ===
canola-tuning (0.3.0-maemo2) unstable; urgency=low

  * Feedhandler to work on bora.

 -- Eduardo Lima (EtrunkO) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 18:05:18 -0300
