=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Section: user/Canola
 Priority: optional
 Architecture: all
-Depends: canola2, python2.5-id3lib
+Depends: canola2(>= 2.0.0~beta4), python2.5-id3lib, python2.5-feedparser, python2.5-gtk2
 Description: Python scripts to tune Canola.
  Includes album cover download, video thumbnails, etc.
